/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc15               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc16               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : italic bold 22pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e22            { /* rotdorn1002009.jpg */
	background      : transparent url(rotdorn1002009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 750.00pt;
	height          :  51.75pt;
	}
div#e21             { /* Franzis erster und zweit... */
	position        : absolute;
	left            :  53.25pt;
	top             :  63.00pt;
	width           : 555.00pt;
	height          :  45.00pt;
	}
img#e20             { /* rotdorn1002008.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             :1129.50pt;
	width           : 180.00pt;
	height          :  33.00pt;
	}
span#e19            { /* rotdorn1002007.jpg */
	background      : transparent url(rotdorn1002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 114.75pt;
	width           : 200.25pt;
	height          : 150.00pt;
	}
div#e18             { /* Deckrüde Louis und Franz... */
	position        : absolute;
	left            :  11.25pt;
	top             : 282.75pt;
	width           : 206.25pt;
	height          :  35.25pt;
	}
div#e17             { /* Am 05.07.2012 bekam Fran... */
	position        : absolute;
	left            :   8.25pt;
	top             : 331.50pt;
	width           : 694.50pt;
	height          :  42.00pt;
	}
span#e16            { /* rotdorn1002006.jpg */
	background      : transparent url(rotdorn1002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 117.00pt;
	width           : 204.75pt;
	height          : 153.75pt;
	}
div#e15             { /* Franziska und ihre 10 Ta... */
	position        : absolute;
	left            : 252.00pt;
	top             : 285.00pt;
	width           : 222.00pt;
	height          :  39.75pt;
	}
span#e14            { /* rotdorn1002005.jpg */
	background      : transparent url(rotdorn1002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 119.25pt;
	width           : 213.00pt;
	height          : 154.50pt;
	}
div#e13             { /* Zeit zum großen Ausgang ... */
	position        : absolute;
	left            : 485.25pt;
	top             : 285.75pt;
	width           : 237.00pt;
	height          :  39.75pt;
	}
div#e12             {
	position        : absolute;
	left            : 439.50pt;
	top             :1076.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e11             { /* Franciskas zweiter Wurf */
	position        : absolute;
	left            : 150.75pt;
	top             : 388.50pt;
	width           : 300.00pt;
	height          :  42.00pt;
	}
div#e10             { /* Am  13.08.2013 nachts vo... */
	position        : absolute;
	left            :  21.75pt;
	top             : 437.25pt;
	width           : 689.25pt;
	height          :  56.25pt;
	}
span#e9             { /* rotdorn1002004.jpg */
	background      : transparent url(rotdorn1002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 507.75pt;
	width           : 312.00pt;
	height          : 234.00pt;
	}
span#e8             { /* rotdorn1002003.jpg */
	background      : transparent url(rotdorn1002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 786.00pt;
	width           : 310.50pt;
	height          : 233.25pt;
	}
div#e7              { /* Die Augen sind auf.. Zur... */
	position        : absolute;
	left            :  36.75pt;
	top             : 759.75pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e6             { /* rotdorn1002002.jpg */
	background      : transparent url(rotdorn1002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 509.25pt;
	width           : 312.00pt;
	height          : 234.00pt;
	}
div#e5              { /* Alle werden gewaschen. N... */
	position        : absolute;
	left            : 362.25pt;
	top             : 757.50pt;
	width           : 351.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Erster Kontakt mit der S... */
	position        : absolute;
	left            :  39.75pt;
	top             :1026.75pt;
	width           : 269.25pt;
	height          :  22.50pt;
	}
span#e3             { /* rotdorn1002001.jpg */
	background      : transparent url(rotdorn1002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 787.50pt;
	width           : 303.00pt;
	height          : 227.25pt;
	}
div#e2              { /* Gut behütet von den Erwa... */
	position        : absolute;
	left            : 388.50pt;
	top             :1023.00pt;
	width           : 282.00pt;
	height          :  36.75pt;
	}
div#e1              { /* Alle Welpen fanden eine ... */
	position        : absolute;
	left            :  16.50pt;
	top             :1069.50pt;
	width           : 712.50pt;
	height          :  54.75pt;
	}
body#page           { /* Page Body */
	background-color: #cc6600;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
